package schedule

import (
	"netease_control_center/globals"
	"time"
)

func GetT1Duration() time.Duration {
	return globals.T1Timeout.GetCfgListTime()
}

func GetT2Duration() time.Duration {
	return globals.T2Timeout.GetCfgListTime()
}
